<?php
/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/

$relationships = array (
  'pm_products_assigned_user' => 
  array (
    'id' => '1b78e13c-0b23-4fbd-81b4-7a527677c0a9',
    'relationship_name' => 'pm_products_assigned_user',
    'lhs_module' => 'Users',
    'lhs_table' => 'users',
    'lhs_key' => 'id',
    'rhs_module' => 'pm_Products',
    'rhs_table' => 'pm_products',
    'rhs_key' => 'assigned_user_id',
    'join_table' => NULL,
    'join_key_lhs' => NULL,
    'join_key_rhs' => NULL,
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => true,
  ),
  'pm_products_modified_user' => 
  array (
    'id' => '69c4cf31-0b23-4fbc-854c-3fab8e823db3',
    'relationship_name' => 'pm_products_modified_user',
    'lhs_module' => 'Users',
    'lhs_table' => 'users',
    'lhs_key' => 'id',
    'rhs_module' => 'pm_Products',
    'rhs_table' => 'pm_products',
    'rhs_key' => 'modified_user_id',
    'join_table' => NULL,
    'join_key_lhs' => NULL,
    'join_key_rhs' => NULL,
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => true,
  ),
  'fm_factory_pm_products' => 
  array (
    'id' => '952fec54-0b23-4fb2-bea6-65d0c7ab9489',
    'relationship_name' => 'fm_factory_pm_products',
    'lhs_module' => 'fm_Factory',
    'lhs_table' => 'fm_factory',
    'lhs_key' => 'id',
    'rhs_module' => 'pm_Products',
    'rhs_table' => 'pm_products',
    'rhs_key' => 'id',
    'join_table' => 'fm_factory_pm_products_c',
    'join_key_lhs' => 'fm_factory_pm_productsfm_factory_ida',
    'join_key_rhs' => 'fm_factory_pm_productspm_products_idb',
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => 'default',
    'lhs_subpanel' => NULL,
    'is_custom' => true,
    'relationship_only' => false,
    'for_activities' => false,
    'from_studio' => true,
  ),
  'pm_products_pi_product_item' => 
  array (
    'id' => 'b92f5837-0b23-4fb2-b559-d0579a2e293b',
    'relationship_name' => 'pm_products_pi_product_item',
    'lhs_module' => 'pm_Products',
    'lhs_table' => 'pm_products',
    'lhs_key' => 'id',
    'rhs_module' => 'pi_product_item',
    'rhs_table' => 'pi_product_item',
    'rhs_key' => 'id',
    'join_table' => 'pm_products_pi_product_item_c',
    'join_key_lhs' => 'pm_products_pi_product_itempm_products_ida',
    'join_key_rhs' => 'pm_products_pi_product_itempi_product_item_idb',
    'relationship_type' => 'many-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => 'default',
    'lhs_subpanel' => 'default',
    'is_custom' => true,
    'relationship_only' => false,
    'for_activities' => false,
    'from_studio' => true,
  ),
  'pm_products_created_by' => 
  array (
    'id' => 'f7648e63-0b23-4fbe-8bfc-882bc2aad9b1',
    'relationship_name' => 'pm_products_created_by',
    'lhs_module' => 'Users',
    'lhs_table' => 'users',
    'lhs_key' => 'id',
    'rhs_module' => 'pm_Products',
    'rhs_table' => 'pm_products',
    'rhs_key' => 'created_by',
    'join_table' => NULL,
    'join_key_lhs' => NULL,
    'join_key_rhs' => NULL,
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => true,
  ),
  'pm_products_gc_contracts_1' => 
  array (
    'rhs_label' => 'Contracts',
    'lhs_label' => 'Products',
    'rhs_subpanel' => 'default',
    'lhs_module' => 'pm_Products',
    'rhs_module' => 'gc_Contracts',
    'relationship_type' => 'one-to-many',
    'readonly' => true,
    'deleted' => false,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => true,
    'relationship_name' => 'pm_products_gc_contracts_1',
  ),
);